body.acerPage_75{background:#2F3034}body.acerPage_75.firstPage{background:#b1c2d8}.anm[data-animate]{opacity:0;will-change:opacity}#camp{width:100%;font-size:16px;background:#2F3034;color:#fff}#camp{box-sizing:border-box}#camp *, #camp *:before, #camp *:after{box-sizing:inherit}#camp
.hwrp{padding:80px
20px;width:100%;background:#fff;text-align:center}#camp
h2{margin:0;color:#222}#camp h2
b{display:block;margin:0;font-family:'Conv_AcerFoco-Black',sans-serif;font-size:36px;text-transform:uppercase}#camp h2
span{font-family:'Noto Sans',sans-serif;font-weight:normal;font-size:15px}#campHead{position:relative;z-index:1;margin:0;padding:0;width:100%;background:#b1c2d8;overflow:hidden}#campHead
.wrp{margin:0
auto;width:100%;max-width:1200px}#campHeadWin{position:relative;margin:0
0 20px;width:100%}#campHeadWin{height:618px;background:#fff url(/frame/camp/2019/jatek/jatek_nyert_header_2560x500_2-min.jpg) no-repeat top center}#campHeadWin
img{position:relative;z-index:1;width:100%;display:none}@media only screen and (max-width: 1199px){#campHeadWin{height:auto;background:none}#campHeadWin
img{display:block}}#game{margin:0
auto;padding:100px
20px 50px;width:100%;max-width:800px;text-align:center}#game
.cardRow{display:flex;flex-wrap:wrap;margin:0
-3px 10px}#game
.cardCol{position:relative;padding-right:3px;padding-left:3px;flex:0 0 7.692307%;max-width:7.692307%;width:100%;min-height:1px}#game
.card{padding:5px;width:100%;height:75px;background:#303A7B;box-shadow:2px 2px 4px 0 rgba(0, 0, 0, 0.3);color:#000}#game
.card.white{background:#fff}#game .card
b{display:block;padding:5px
0 0;font-family:'Conv_AcerFoco-Semibold';font-size:48px}#game .card
u{display:block;margin:0
auto;width:100%;max-width:30px;height:100%;border-bottom:solid 4px #000}#game
.error{background:#dee7f2}#gCount{display:none;margin:10px
auto 0;padding:10px;width:100%;max-width:260px;background:#303A7B;color:#fff;box-shadow:2px 2px 4px 0 rgba(0,0,0,0.3)}#ctrform{margin:30px
auto 0;padding:20px
10px;width:100%;max-width:260px;background:#303A7B;border-radius:5px;text-align:center;box-shadow:2px 2px 4px 0 rgba(0, 0, 0, 0.3)}#ctrform
.str{margin:0
0 5px;font-weight:bold;color:#fff}#ctrform
input{margin:0
auto;width:70px;padding:4px
0;font-family:'Conv_AcerFoco-Semibold';font-size:48px;text-align:center}#camp
.layout{position:relative;width:100%;padding:0
20px 60px;text-align:center}#camp .layout
.wrp{margin:0
auto;width:100%;max-width:1200px}#camp
h3{margin:0
0 40px;padding:0;color:#fff}#camp h3
b{margin:0
0 5px;display:block;font-family:'Conv_AcerFoco-Black',sans-serif;font-size:32px;text-transform:uppercase}#camp h3
span{display:block;font-family:'Noto Sans',sans-serif;font-size:16px;font-weight:300}#camp h3.klub
b{font-size:40px}#camp h3.t2
b{text-transform:none}#camp h3.t2
span{text-transform:uppercase}#camp
p.str{width:100%;line-height:34px}#camp
.wstr{margin:0
0 15px;font-weight:bold}#nlpform{margin:0
auto 60px;padding:20px;width:100%;max-width:420px}#nlpform
label.l{display:none;margin:0
0 5px;font-size:15px;font-weight:bold;color:#fff}#nlpform
.text{margin:0
auto;width:100%;max-width:250px}#nlpform
p.ch{margin:0
auto 20px;width:100%;max-width:250px;font-size:12px;color:#fff}#nlpform p.ch
label{font-size:12px;color:#fff}#nlpform p.ch label
a{color:#fff}#nlpform .nlButton
a{display:inline-block;padding:12px
25px;min-width:125px;background:#FF5341;border-radius:10px;font-family:'Noto Sans',sans-serif;font-size:13px;font-weight:700;color:#fff;text-decoration:none;text-transform:uppercase;text-align:center}#nlpform .nlButton a:hover{background:#D83625;box-shadow:0 3px 5px 0 rgba(0, 0, 0, 0.2)}#b3
.socials{text-align:center}#b3 .socials:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}#b3 .socials
a{margin:0
10px 0 0;display:inline-block;width:50px;height:50px;background:#F4F5F7;border:dotted 3px #7FC443;border-radius:50%;text-align:center;transition:all 0.5s}#b3 .socials a:hover{border:solid 3px #7FC443}#b3 .socials a
i{margin:12px
0 0;font-size:20px}#b3 .socials a.messenger
i{color:#0084FF}#b3 .socials a.facebook
i{color:#4267B2}#b3 .socials a.twitter
i{color:#1DA1F2}@media only screen and (max-width: 1199px){}@media only screen and (max-width: 1023px){#counter
.str{display:block;margin:0
0 10px}}@media only screen and (max-width: 767px){#camp h2
b{font-size:26px}#camp h2
span{font-size:14px}#game
.card{height:60px}#game .card
b{font-size:36px}#ctrform
input{width:50px;font-size:36px}#camp h3
b{font-size:26px}#camp h3
span{font-size:15px}#camp h3.klub
b{font-size:26px}#b2
.c33{padding:20px
10px;width:50%}#b2
.m100{float:none;margin:0
auto;width:50%}#nlpform{padding:30px
20px}}@media only screen and (max-width: 559px){#game
.cardCol{padding-right:1px;padding-left:1px}#game
.card{height:50px}#game .card
b{font-size:26px}}@media only screen and (max-width: 399px){#game
.card{height:40px}#game .card
b{font-size:20px}}